{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/481",
  "scrapedAt": "2025-12-17T09:08:05.503Z",
  "page": 481,
  "count": 10,
  "items": [
    {
      "date": "4 เม.ย. 2566",
      "no": "ปท 0023.4/ว6124",
      "title": "การปฏิบัติตามพระราชบัญญัติรักษาความสะอาดและความเป็นระเบียบเรียบร้อยของบ้านเมือง พ.ศ. 2535 (ประกาศมาแล้ว 987 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20230404131918395.pdf&filepath=dispatch_upload/backend/core_dispatch_320948_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20230404131918395.pdf&filepath=dispatch_upload/backend/core_dispatch_320948_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 481,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/481"
    },
    {
      "date": "4 เม.ย. 2566",
      "no": "ปท 0023.1/ 6113",
      "title": "ขออนุมัติให้นายกเทศมนตรีเมืองคลองหลวง และประธานสภาเทศบาลเมืองคลองหลวง เดินทางไปราชการ (ประกาศมาแล้ว 987 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ชล.pdf&filepath=dispatch_upload/backend/core_dispatch_320880_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ชล.pdf&filepath=dispatch_upload/backend/core_dispatch_320880_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 481,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/481"
    },
    {
      "date": "4 เม.ย. 2566",
      "no": "ปท 0023.1/ 6076",
      "title": "ขออนุมัติให้นายกเทศมนตรีเมืองคลองหลวง และประธานสภาเทศบาลเมืองคลองหลวง เดินทางไปราชการ (ประกาศมาแล้ว 987 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สระบุรี.pdf&filepath=dispatch_upload/backend/core_dispatch_320878_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สระบุรี.pdf&filepath=dispatch_upload/backend/core_dispatch_320878_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 481,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/481"
    },
    {
      "date": "3 เม.ย. 2566",
      "no": "ปท 0023/หัวหน้าส่ง1163",
      "title": "ขอความเห็นชอบพนักงานจ้างตามภารกิจสิ้นสุดสัญญาจ้างเหตุขาดคุณสมบัติ (ประกาศมาแล้ว 988 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20230403105648303.pdf&filepath=dispatch_upload/backend/core_dispatch_320760_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20230403105648303.pdf&filepath=dispatch_upload/backend/core_dispatch_320760_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 481,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/481"
    },
    {
      "date": "3 เม.ย. 2566",
      "no": "ปท 0023.3/ 6032",
      "title": "ออนุญาตจัดต้งสถานธนานุบาลของเทศบาลเมืองสนั่นรักษ์ อำเภอธัญบุรี จังหวัดปทุมธานี (ประกาศมาแล้ว 988 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ออนุญาตจัดต้งสถานธนานุบาลของเทศบาลเมืองสนั่นรักษ์ อำเภอธัญบุรี จังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_320756_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ออนุญาตจัดต้งสถานธนานุบาลของเทศบาลเมืองสนั่นรักษ์ อำเภอธัญบุรี จังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_320756_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 481,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/481"
    },
    {
      "date": "31 มี.ค. 2566",
      "no": "ปท 0023.6/ว1157",
      "title": "ขอจัดส่งเอกสารองค์ความรู้ การเสริมสร้างศักยภาพองค์กรปกครองส่วนท้องถิ่นในการจัดการขยะมูลฝอย (ประกาศมาแล้ว 991 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอจัดส่งเอกสารองค์ความรู้ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_320708_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอจัดส่งเอกสารองค์ความรู้ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_320708_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=องค์ความรู้.pdf&filepath=dispatch_upload/backend/core_dispatch_320708_2.pdf&document_root=core-website.com"
      ],
      "sourcePage": 481,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/481"
    },
    {
      "date": "31 มี.ค. 2566",
      "no": "ปท 0023.2/ว1151",
      "title": "การสำรวจข้อมูลเกี่ยวกับคุณสมบัติบุคคลในการยื่นขอรับใบอนุญาตประกอบวิชาชีพครูและใบอนุญาตประกอบวิชาชีพผู้บริหารการการศึกษา สำหรับข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 991 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-331140326.pdf&filepath=dispatch_upload/backend/core_dispatch_320661_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-331140326.pdf&filepath=dispatch_upload/backend/core_dispatch_320661_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 481,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/481"
    },
    {
      "date": "31 มี.ค. 2566",
      "no": "ปท 0023.6/ว5946",
      "title": "การรักษาสิ่งแวดล้อมช่วงประเพณีสงกรานต์ พุทธศักราช 2566 ภายใต้แนวคิด \"สงกรานต์วิถีไทย ท้องถิ่นร่วมใจ รักษาสิ่งแวดล้อม\" (ประกาศมาแล้ว 991 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การรักษาสิ่งแวดล้อมช่วงพระเพณีสงกรานต์ ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_320655_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การรักษาสิ่งแวดล้อมช่วงพระเพณีสงกรานต์ ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_320655_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 481,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/481"
    },
    {
      "date": "31 มี.ค. 2566",
      "no": "ปท 0023.3/ว5931",
      "title": "พระราชกฤษฏีกาลดภาษีสำหรับที่ดินและสิ่งปลูกสร้างบางประเภท (ฉบับที่ 3) พ.ศ.2566 (ประกาศมาแล้ว 991 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=พระราชกฤษฏีกาลดภาษีสำหรับที่ดินและสิ่งปลูกสร้างบางประเภท (ฉบับที่ 3) พ.ศ.2566.pdf&filepath=dispatch_upload/backend/core_dispatch_320642_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=พระราชกฤษฏีกาลดภาษีสำหรับที่ดินและสิ่งปลูกสร้างบางประเภท (ฉบับที่ 3) พ.ศ.2566.pdf&filepath=dispatch_upload/backend/core_dispatch_320642_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 481,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/481"
    },
    {
      "date": "31 มี.ค. 2566",
      "no": "ปท 0023.3/ว5928",
      "title": "การส่งข้อมูลผลการเรียนเฉลี่ยสะสม (GPAX) รอบ 6 ภาคเรียน ปีการศึกษา 2565 ผ่านระบบ GPAX OBEC เพื่อให้ในการคัดเลือกกลางบุคคลเข้าสถานศึกษา ประจำปีการศึกษา 2566 (TCAS66) (ประกาศมาแล้ว 991 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การส่งข้อมูลผลการเรียนเฉลี่ยสะสม (GPAX) รอบ 6 ภาคเรียน ปีการศึกษา 2565 ผ่านระบบ GPAX OBEC เพื่อให้ในการคัดเลือกกลางบุคคลเข้าสถานศึกษา ประจำปีการศึกษา 2566 (TCAS66).pdf&filepath=dispatch_upload/backend/core_dispatch_320641_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การส่งข้อมูลผลการเรียนเฉลี่ยสะสม (GPAX) รอบ 6 ภาคเรียน ปีการศึกษา 2565 ผ่านระบบ GPAX OBEC เพื่อให้ในการคัดเลือกกลางบุคคลเข้าสถานศึกษา ประจำปีการศึกษา 2566 (TCAS66).pdf&filepath=dispatch_upload/backend/core_dispatch_320641_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 481,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/481"
    }
  ]
}